/* =====================================
	TEMP css
====================================== */

/*	reset
============================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.embed-tbsplayer {
background-color:#000;
position:relative;
height:0;
padding-top:56.25%;
}
div.embed-tbsplayer .tbs-player {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}


/*	both
============================== */

/* text */
body{
	font-family:-apple-system,’Lucida Grande’,‘Helvetica Neue’,’Hiragino Kaku Gothic ProN’,‘游ゴシック’,’メイリオ’,meiryo,sans-serif;
}
a:link {
	text-decoration:none;
	color:#ffffff;
}
a:visited {
	text-decoration:none;
	color:#ffffff;
}
a:active {
	text-decoration:none;
	color:#ffffff;
}
a:hover {
	text-decoration:none;
	color:#ffffff;
}
.news_text a:link {
	text-decoration:none;
	color:#000000;
}
.news_text a:visited {
	text-decoration:none;
	color:#000000;
}
.news_text a:active {
	text-decoration:none;
	color:#000000;
}
.news_text a:hover {
	text-decoration:underline;
	color:#000000;
}

@media all and (min-width: 768px) {
	.br-pc {
		display:block;
	}
	.br-sp {
		display:none;
	}
	a:hover img {
	  opacity: 0.7;
	  filter: alpha(opacity=70);
	  -ms-filter: "alpha(opacity=70)";
	  transition:all 0.2s ease;
	}
}
@media all and (max-width: 767px) {
	.br-pc {
		display:none;
	}
	.br-sp {
		display:block;
	}
}


/*	background
============================== */
body {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
}
body{
	background-color:#ffffff;
}
#con-body{
	background:none !important;
}
div#con-wrap, div#con-body{
	/*min-width:0 !important;*/
	overflow:hidden;
}

/*	footer
============================== */
footer{
	background:#000000;
	text-align:center;
}
.footer_inner{
	
}
.footer_banner{
	
}
.footer_banner img{
	width:100%;
}
.copyright{ 
	font-size:70%; 
	line-height:1.6em;
	color:#ffffff;
}

@media all and (min-width: 768px) {
	.footer_inner{
		width:980px;
		margin:0 auto;
		padding:50px 0;
	}
	.footer_banner{
		width:350px;
		margin:0 auto;
		padding:0 0 30px 0;
	}
}

@media all and (max-width: 767px) {
	.footer_inner{
		width:95%;
		margin:0 auto;
		padding:1em 0 2em;
	}
	.footer_banner{
		width:80%;
		margin:0 auto;
		padding:1em 0 1em 0;
	}
}

/*share*/
footer div.sns-btns div.tw{
	float:left;
}
footer div.sns-btns div.tw{
	float:left;
}

@media all and (min-width: 768px) {
	footer div.sns-btns{
		width: 260px;
		margin: 0px auto 30px;
		padding-left: 64px
	}
}
@media all and (max-width: 767px) {
	footer div.sns-btns{
		width: 260px;
		margin: 1em auto 1em;
	}
	footer div.sns-btns div.tw{
		padding-left: 40px;
		padding-right: 20px;
	}
	footer div.sns-btns div.fb{
		padding-left: 5px;
	}
}



/* =====================================
	USER css
====================================== */


/*	HEADER
============================== */


/*top_header*/

@media all and (min-width: 768px) {
	
	.header_top{
		width:960px;
		height:70px;
		margin:0px auto;
		padding:40px 0 15px;
		position: relative;
		z-index:10;
	}
	.logo_top{
		width:470px;
		height:65px;
		background-image:url(../img/logo.png);
		background-repeat:no-repeat;
		margin:0 5px 0;
		float:left;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onair_pc{
		width:470px;
		height:37px;
		background-image:url(../img/onair02.png);
		background-repeat:no-repeat;
		margin:12px 5px 0;
		float:right;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
}

@media all and (max-width: 767px) {
	.header_top{
		width:100%;
	}
	.logo_top{
		width:85%;
		background-image:url(../img/logo.png);
		background-repeat:no-repeat;
		background-size:contain;
		margin:1em auto 0.5em;
		padding-top:10%;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onair_pc{
		display:none;
	}
	
}

/*inner_header*/

@media all and (min-width: 768px) {
	.h2_area{
		width:100%;
		height:200px;
	}
	.h2_divinner{
		width:950px;
		height:200px;
		margin:0 auto;
		position:relative;
	}
	.header_page{
		width:890px;
		height:70px;
		margin:0px auto;
		padding:30px 0 15px;
		position: relative;
		z-index:10;
	}
	.logo_page{
		width:230px;
		height:90px;
		margin:-12px 10px 0 5px;
		float:left;
	}
	.logo_page h1 a{
		width:230px;
		height:90px;
		background-image:url(../img/logo_page.png);
		background-repeat:no-repeat;
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
}

@media all and (max-width: 767px) {
	.header_page{
		width:100%;
	}
	.logo_page{
	}
	.logo_page h1 a{
		width:85%;
		margin:1em auto 0.5em;
		padding-top:10%;
		background-image:url(../img/logo.png);
		background-repeat:no-repeat;
		background-size:contain;
		display: block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.h2_area{
		width:100%;
		padding-top:40%;
	}
	.h2_divinner{
		position:relative;
	}
}


/*	00.TOP
============================== */

@media all and (min-width: 768px) {
	.content_allwrap{
		background-image:url(../img/top_bg.jpg);
		background-size:cover;
		z-index:-5;
	}
	.mainwrap{
		width:960px;
		margin:0 auto;
		padding:0 0 40px;
		position: relative;
		z-index:10;
	}
	.page_mainwrap{
		width:100%;
		z-index:10;
		position:relative;
	}
	.col_main{
		width:640px;
		height:974px;
		float:right;
		position:relative;
	}
	.col_left{
		width:250px;
		height:914px;
		background:#000000;
		margin:0 5px 0;
		padding:30px;
		float:left;
	}
	
	/*main_nav*/
	.main_navigation{
		width:640px;
	}
	.nav_pc{
		display:block;
	}
	.nav_sp{
		display:none;
	}
	.mainnav_li{
		width:70px;
		height:84px;
		display:block;
		font-size:13px;
		font-weight:bold;
		color:#000000;
		text-align:center;
		margin:0 5px 0;
		float:left;
	}
	.mainnav_li a:link {
		text-decoration:none;
		color:#000000;
	}
	.mainnav_li a:visited {
		text-decoration:none;
		color:#000000;
	}
	.mainnav_li a:active {
		text-decoration:none;
		color:#000000;
	}
	.mainnav_li a:hover {
		text-decoration:none;
		color:#000000;
	}
	.list_rotate{
		width:55px;
		height:55px;
		line-height:55px;
		/*回転*/
		border-radius: 50% ;	/* 円にすると回転が綺麗 */
		transition: .6s ;		/* アニメーションの秒数を指定 */
		-webkit-transform: rotateZ( 0deg ) ;	/* iOS8(2015年9月頃まで)をサポート */
		transform: rotateZ( 0deg ) ;
		margin: 0 ;
		padding: 0 ;		
	}
	list_rotate_no{
		width:55px;
		height:55px;
		line-height:55px;
	}
	.list_rotate img{
		width:100%;
	}
	.list_rotate_no img{
		width:100%;
	}
	.mainnav_li:hover .list_rotate {
		transition: .6s ;
		-webkit-transform: rotateZ( 180deg ) ;	/* iOS8(2015年9月頃まで)をサポート */
		transform: rotateZ( 180deg ) ;
	}
	
	/*inner_nav*/
	.inner_navigation{
		width:640px;
		float:left;
	}
	.innernav_li{
		width:70px;
		height:84px;
		display:block;
		font-size:13px;
		font-weight:bold;
		color:#000000;
		text-align:center;
		margin:0 5px 0;
		float:left;
	}
	.innernav_li a:link {
		text-decoration:none;
		color:#000000;
	}
	.innernav_li a:visited {
		text-decoration:none;
		color:#000000;
	}
	.innernav_li a:active {
		text-decoration:none;
		color:#000000;
	}
	.innernav_li a:hover {
		text-decoration:none;
		color:#000000;
	}
	.list_rotate{
		width:55px;
		height:55px;
		line-height:55px;
		/*回転*/
		border-radius: 50% ;	/* 円にすると回転が綺麗 */
		transition: .6s ;		/* アニメーションの秒数を指定 */
		-webkit-transform: rotateZ( 0deg ) ;	/* iOS8(2015年9月頃まで)をサポート */
		transform: rotateZ( 0deg ) ;
		margin: 0 ;
		padding: 0 ;		
	}
	.list_rotate img{
		width:100%;
	}
	.innernav_li:hover .list_rotate {
		transition: .6s ;
		-webkit-transform: rotateZ( 180deg ) ;	/* iOS8(2015年9月頃まで)をサポート */
		transform: rotateZ( 180deg ) ;
	}
	.mainvisual_area{
		width:640px;
		height:890px;
		position:relative;
		position: absolute;
		bottom: 0;
	}
	.mainvisual{
		width:640px;
		height:890px;
		background-image:url(../img/main_visual02.png);
		background-repeat:no-repeat;
		background-size:cover;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;	
	}
	.banner_pv{
		display:block;
		position:absolute;
		bottom:20px;
		right:20px;
	}
	.banner_package{
		display:block;
		position:absolute;
		bottom:10px;
		right:10px;
	}
	.onair_sp{
		display:none;
	}
	.col_left_inner{
		width:250px;
		margin:0 auto;
	}
	.twitter_banner{
		margin:0 0 30px;
	}
	.twitter_banner img{
		width:100%;
	}
	.twitter_area{
		margin:0 0 30px;
	}
	.h2_twitter{
		background-color:#217bb9;
		background-image:url(../img/h2_twitter.png);
		background-position:10px center;
		background-repeat:no-repeat;
		padding:15px;
		overflow: hidden;
		text-indent: 200%;
		white-space: nowrap;
	}
	.twitter_area_sp{
		display:none;
	}
	.h2_update{
		background-color:#e62480;
		background-image:url(../img/h2_update.png);
		background-position:10px center;
		background-repeat:no-repeat;
		padding:15px;
		overflow: hidden;
		text-indent: 200%;
		white-space: nowrap;
	}
	.update_area{
		width:250px;
		height:412px;
		background:#2a2f33;
	}
	.update_block{
		width:210px;
		height:326px;
		padding: 20px;
		display: block;
		overflow: auto;
	}
	.update_block::-webkit-scrollbar {
		display: none;
	}
	.update_box{
		margin-bottom:1em;
		padding-bottom:1em;
		border-bottom:1px solid #000000;
	}
	.update_date{
		font-size:14px;
		color: #ffffff;
		font-weight:bold;
		font-style:italic;
		float: left;
	}
	.update_new{
		font-size:12px;
		padding: 0.1em 0.5em;
		background: #ff5787;
		color: #ffffff;
		font-weight: bold;
		margin: 0 0.7em 0 0.7em;
		float: left;
	}
	.update_text{
		font-size:14px;
		line-height:1.4em;
		padding-top: 0.7em;
		clear:both;
	}
}

@media all and (max-width: 767px) {
	.col_main{
		width:100%;
	}
	.col_left{
		width:100%;
	}
	.col_left_inner{
		margin:0 auto;
	}
	.mainvisual_area{
		width:100%;
		position:relative;
	}
	.mainvisual{
		width:100%;
		background-image:url(../img/main_visual02.png);
		background-repeat:no-repeat;
		padding-top:135%;
		background-size:cover;
		text-indent: 100%;
		white-space: nowrap;
	}
	.banner_pv{
		display:none;
	}
	.banner_package{
		width: 40%;
		position: absolute;
		bottom: 0.5em;
		right: 0.5em;
		display: block;
	}
	.banner_package img{
		width: 100%;
	}
	.onair_sp{
		width:95%;
		position:absolute;
		bottom:1em;
		left:2.5%;
		display:block;
	}
	.onair_sp img{
		width:100%;
		display:none;
	}
	.main_navigation{
		width:95%;
		margin:0 auto;
		padding:0.5em 0 0.5em;
	}
	.nav_pc{
		display:none;
	}
	.nav_sp{
		display:block;
	}
	.mainnav_li{
		width:23%;
		margin:1%;
		text-align:center;
		background:#000000;
		float:left;
	}
	.mainvav_sp{
		width:100%;
	}
	.inner_navigation{
		width:95%;
		margin:0 auto;
	}
	.innernav_li{
		width:23.5%;
		min-height:50px;
		padding-bottom:0.2em;
		margin:0.75%;
		font-size:13px;
		font-weight:bold;
		text-align:center;
		background:#000000;
		float:left;
	}
	.innernav_li a{
		vertical-align: -webkit-baseline-middle;
	}
	.innernav_03 a,.innernav_05 a{
		vertical-align: middle;
	}
	.innernav_li img{
		display:none
	}
	.twitter_banner{
		width:93%;
		margin:1em auto;
	}
	.twitter_banner img{
		width:100%;
	}
	.twitter_area{
		display:block;
		width:100%;
		height:400px;
		background-image:url(../img/bg_twitterarea_sp.png);
		background-repeat:no-repeat;
		background-position:top center;
		background-size:cover;
		padding: 1em 0 2em 0;
	}
	.h2_twitter{
		background-image:url(../img/h2_twitter_sp.png);
		background-position:center center;
		background-size:70%;
		background-repeat:no-repeat;
		padding-top:20%;
		overflow: hidden;
		text-indent: 200%;
		white-space: nowrap;
	}
	.twitter_inner{
		width:80%;
		height:300px;
		margin:0 auto;
		overflow:hidden;
	}
	.h2_update{
		background-image:url(../img/h2_update_sp.png);
		background-position:center center;
		background-size:70%;
		background-repeat:no-repeat;
		padding-top:20%;
		overflow: hidden;
		text-indent: 200%;
		white-space: nowrap;
	}
	.update_area{
		width:100%;
		height:400px;
		background:#2a2f33;
		padding: 1em 0 2em 0;
	}
	.update_block{
		width:80%;
		height:300px;
		margin:0 auto;
		display: block;
		overflow: auto;
	}
	.update_block::-webkit-scrollbar {
		display: none;
	}
	.update_box{
		margin-bottom:1em;
		padding-bottom:1em;
		border-bottom:1px solid #000000;
	}
	.update_date{
		font-size:14px;
		color: #ffffff;
		font-weight:bold;
		font-style:italic;
		float: left;
	}
	.update_new{
		font-size:12px;
		padding: 0.1em 0.5em;
		background: #ff5787;
		color: #ffffff;
		font-weight: bold;
		margin: 0 0.7em 0 0.7em;
		float: left;
	}
	.update_text{
		font-size:14px;
		line-height:1.4em;
		padding-top: 0.7em;
		clear:both;
	}
}


/*	01.NEWS
============================== */

.news_h2{
	background: url(../img/bg_h2_area_news.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.news_h2 h2{
	background: url(../img/h2_news.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.news_text small{
	font-size:0.8em;
}
@media all and (min-width: 768px) {
	.newsallpage_wrap{
		width: 960px;
		margin: 0 auto;
		padding: 60px 0 100px;
		position: relative;
		z-index: 10;
	}
	.news_h2{
		margin-top:14px;
	}
	.news_h2 h2{
		width:206px;
		height:93px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.newsall_block{
		width:960px;
		margin:0 auto;
		padding-bottom:0.4em;
	}
	.newsall_date{
		margin-bottom:0.7em;
	
	}
	.newsall_text{
		font-size:20px;
		color:#ffffff;
		margin:0.4em 0 0.8em;
	}
	.newsall_text span{
		background:#000000;
		padding:0.1em;
	}
	
	
	/*news_inner*/
	.newspage_wrap{
		width: 960px;
		margin: 0 auto;
		padding: 60px 0 100px;
		position: relative;
		z-index: 10;
	}
	.news_title{
		font-size:36px;
		color:#ffffff;
		margin:0.4em 0 0.8em;
	}
	.news_title span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.8em;
	}
	.news_date{
		font-size:18px;
	}
	.news_h3{
		font-size:24px;
		line-height:1.5em;
		margin:0.7em 0 0.5em;
		font-weight:bold;
	}
	.news_img{
		margin-bottom:0.8em;	
	}
	.news_text{
		font-size:18px;
		line-height:1.5em;
		padding-bottom:1.5em;
	}
	.btn_back{
		margin-top:40px;
	}
	.btn_back span{
		padding:1em 2em;
		background-color:#000000;
	
	}
	
}

@media all and (max-width: 767px) {
	.newsallpage_wrap{
		padding:0 0 3em 0;
	}
	.news_h2{
		margin:1em 0 2em;
	}
	.news_h2 h2{
		width: 46%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.newsall_block{
		width:90%;
		margin:0 auto 1.2em;	
	}
	.newsall_date{
	
	}
	.newsall_text{
		font-size:20px;
		line-height:1.7em;
		color:#ffffff;
		margin:0.4em 0 0.8em;
	}
	.newsall_text span{
		background:#000000;
		padding:0.1em;
	}
	
	/*news_inner*/
	.newspage_wrap{
		padding:0 0 3em 0;
	}
	.news_block{
		width:85%;
		margin:0 auto;
	}
	.news_title{
		font-size:24px;
		color:#ffffff;
		margin:0.4em 0 0.8em;
	}
	.news_title span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.6em;
	}
	.news_date{
		font-size:14px;
	}
	.news_h3{
		font-size:20px;
		line-height:1.5em;
		margin:1em 0 0.5em;
		font-weight:bold;
	}
	.news_text{
		font-size:14px;
		line-height:1.5em;
		padding-bottom:1.5em;
	}
	.news_img{
		width:90%;
		margin-bottom:0.5em;	
	}
	.news_img img{
		width:100%;		
	}
	.btn_back{
		margin-top:2em;

	}
	.btn_back span{
		padding:1em 2em;
		background-color:#000000;
	
	}
	
}

/*	02.ONAIR
============================== */

.onair_h2{
	background: url(../img/bg_h2_area_onair.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.onair_h2 h2{
	background: url(../img/h2_onair.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.henkou{
	font-size:80%;
	color:#e93399;
	font-weight:bold;
}
#basic-demo-table{
	border-collapse:collapse;
	margin:0 auto;
}
#basic-demo-table tr th{
	font-weight:normal;
	color:#ffffff;
	background-color:#000000;
	border-right:1px solid #fff;
}
#basic-demo-table tr th:last-child {
	border-left: 1px solid #000000;
}
#basic-demo-table tr th:last-child {
	border-right: 1px solid #000000;
}
#basic-demo-table tr td{
	font-weight:bold;
	color:#000000;
	background-color:#ffffff;
	border:1px solid #000000;
}
#basic-demo-table2{
	border-collapse:collapse;
	margin:0 auto;
}
#basic-demo-table2 tr th{
	font-weight:normal;
	color:#ffffff;
	background-color:#000000;
	border-right:1px solid #fff;
}
#basic-demo-table2 tr th:last-child {
	border-left: 1px solid #000000;
}
#basic-demo-table2 tr th:last-child {
	border-right: 1px solid #000000;
}
#basic-demo-table2 tr td{
	font-weight:bold;
	color:#000000;
	background-color:#ffffff;
	border:1px solid #000000;
}

table.restables-clone {
	display: none;
}
table.restables-clone2 {
	display: none;
}
table.restables-clone tr:first-child td {
	background: #2c60aa !important;
	color:#ffffff !important;
	font-weight:bold;
}
table.restables-clone2 {
	display: none;
}
table.restables-clone2 tr:first-child td {
	background: #000000 !important;
	color:#ffffff !important;
	font-weight:bold;
}


@media all and (min-width: 768px) {
	.onairpage_wrap{
		width: 960px;
		margin: 0 auto;
		padding: 0 0 60px;
		position: relative;
		z-index: 10;
	}
	.onair_h2{
		margin-top:14px;
	}
	.onair_h2 h2{
		width:223px;
		height:93px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onairtv_h3{
		width:325px;
		height:42px;
		background:url(../img/h3_tv.png);
		margin:60px auto 0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onairhaishin_h3{
		width:264px;
		height:42px;
		background:url(../img/h3_haishin.png);
		margin:0 auto;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	#basic-demo-table{
		width:870px;
		margin:30px auto 60px;
	}
	#basic-demo-table tr th{
		text-align:center;
		padding:0.5em 2em;
	}
	#basic-demo-table tr td{
		text-align:center;
		padding:0.5em 2em;
	}
	#basic-demo-table2{
		width:870px;
		margin:30px auto 40px;
	}
	#basic-demo-table2 tr th{
		text-align:center;
		padding:0.5em 2em;
	}
	#basic-demo-table2 tr td{
		text-align:center;
		padding:0.5em 2em;
	}
}

@media all and (max-width: 767px) {
	.onairpage_wrap{
		padding:0 0 3em 0;
	}
	.onair_h2{
		margin:1em 0 2em;
	}
	.onair_h2 h2{
		width: 46%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onairtv_h3{
		width:65%;
		background:url(../img/h3_tv.png);
		background-size:contain;
		background-repeat:no-repeat;
		padding-top:6%;
		margin:0 auto;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.onairhaishin_h3{
		width:52%;
		background:url(../img/h3_haishin.png);
		background-size:contain;
		background-repeat:no-repeat;
		padding-top:6%;
		margin:3em auto 1em;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	#basic-demo-table{
		width:90%;
		margin:0.5em auto 1em;
	}
	#basic-demo-table tr th{
		text-align:left;
		padding:0.5em 1em;
	}
	#basic-demo-table tr td{
		text-align:left;
		padding:0.5em 1em;
	}
	#basic-demo-table2{
		width:90%;
		margin:0.5em auto 1em;
		word-break: break-all;
	}
	#basic-demo-table2 tr th{
		text-align:left;
		padding:0.5em 1em;
	}
	#basic-demo-table2 tr td{
		text-align:left;
		padding:0.5em 1em;
	}
	.restables-origin{
		display:none;
	}
	table.restables-clone {
		display: table;
	}
	table.restables-clone2 {
		display: table;
	}
	.onair_site{
		width:40%;
	}
	table#basic-demo-table2.restables-origin2{
		display:none;
	}

	table#basic-demo-table2.restables-clone2{
		display:block;
	}
}
/*	03.STAFF&CAST
============================== */
.staffcastpage_wrap{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
.staffcast_h2{
	background: url(../img/bg_h2_area_staffcast.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.staffcast_h2 h2{
	background: url(../img/h2_staffcast.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.bg_staffcast{
	background: url(../img/bg_staffcast.png);
	background-size:cover;
	background-repeat: no-repeat;
	z-index:-2;
}
.h3_staff{
	background: url(../img/h3_staff.png);
	background-size:contain;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.h3_cast{
	background: url(../img/h3_cast.png);
	background-size:contain;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

@media all and (min-width: 768px) {
	.staffcastpage_wrap{
		width: 820px;
		margin: 0 auto;
		padding: 70px 0 90px;
		position: relative;
		z-index: 10;
	}
	.staff_block{
		width:430px;
		float:left;
	}
	.cast_block{
		width:350px;
		margin-left:30px;
		float:left;
	}
	.h3_staff{
		width:286px;
		height:42px;
		margin-left: -50px;
		margin-bottom:20px;
	}
	.h3_cast{
		width:290px;
		height:42px;
		margin-left: -60px;
		margin-bottom:20px;
	}
	.bg_staffcast{
		width:695px;
		height:585px;
		position:absolute;
		bottom:0;
		right:-40px;
	}
	.staffcast_h2{
		margin-top:14px;
	}
	.staffcast_h2 h2{
		width:438px;
		height:94px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	ul.stafflist{
		
	}
	ul.stafflist li,ul.castlist li{
		font-size:18px;
		color:#ffffff;
		margin:0.8em 0;
	}
	ul.stafflist li span,ul.castlist li span{
		background:#000000;
		padding:0.1em;
	}
	
}

@media all and (max-width: 767px) {
	.staffcast_h2{
		margin:1em 0 2em;
	}
	.staffcast_h2 h2{
		width: 85%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.staffcastpage_wrap{
		width: 100%;
		margin: 0 auto;
		position:relative;
	}
	.staff_block{
		width: 90%;
		margin: 0 auto;
		padding-bottom:2em;
	}
	.cast_block{
		width: 90%;
		margin: 0 auto;
		padding-bottom:4em;
	}
	.h3_staff{
		width:75%;
		padding-top:10%;
	}
	.h3_cast{
		width:75%;
		padding-top:10%;
	}
	.bg_staffcast{
		width:100%;
		padding-top:350px;
		position:fixed;
		bottom:0;
		right:0;
	}
	ul.stafflist li,ul.castlist li{
		font-size:20px;
		line-height:1.4em;
		color:#ffffff;
		margin:0.4em 0;
	}
	ul.stafflist li span,ul.castlist li span{
		background:#000000;
		padding:0.1em;
	}
	
}

/*	04.STORY
============================== */

.story_h2{
	background: url(../img/bg_h2_area_story.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.story_h2 h2{
	background: url(../img/h2_story.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.intro_catch img{
	width:100%;
}
.intro_text img{
	width:100%;
}
.intro_text_sp img{
	width:100%;
}
.intro_img img{
	width:100%;
}
.flexslider, .flexslider img{
	width: 100%;
}


@media all and (min-width: 768px) {
	.storypage_wrap{
		width: 100%;
		background:#000000;
		z-index: 10;
	}
	.story_inner{
		width:960px;
		margin:0 auto;
	}
	.story_h2{
		margin-top:14px;
	}
	.story_h2 h2{
		width:223px;
		height:93px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.intro_catch{
		width:699px;
		height:227px;
		margin:0 auto;
		padding:60px 0 50px;
	}
	.intro_text{
		width:649px;
		height:419px;
		margin:0 auto;
		display:block;
	}
	.intro_text_sp{
		display:none;
	}
	.intro_img{
		width:730px;
		height:411px;
		margin:0 auto;
		padding:20px 0 0;
	}
	
	/*storyall*/
	.storyall_inner{
		padding:20px 0 0 0;
	}
	.story_nav{
		width:960px;
		margin:60px auto 0;
	}
	.story_nav li{
		width:320px;
		margin:0 0 40px;
		float:left;
	}
	.story_nav li img{
		width:100%;
	}
	.btn_intro{
		width:457px;
		margin:1em auto 4em;
	}
	
	/*story_inner*/
	.story_block{
		width:800px;
		margin:0 auto;
	}
	.storytitle{
		font-size:42px;
		letter-spacing:0.05em;
		font-weight:bold;
		text-align:center;
		margin:50px 0 30px;
		color:#000000;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	}
	.storytext{
		font-size:18px;
		line-height:1.7em;
		margin:1.5em 0;
		color:#000000;
	}
	.storycaption{
		font-size:14px;
		line-height:1.6em;
		color:#000000;
	}
	.storycaption span{
		color:#000000;
	}
	.storycaption br{
		display:none;
	}
	.btn_back_center{
		margin:60px auto 60px;
		text-align:center;
	}
	.btn_back_center span{
		padding:1em 2em;
		background-color:#000000;
	}
}

@media all and (max-width: 767px) {
	.story_h2{
		margin:1em 0 0;
	}
	.story_h2 h2{
		width: 46%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.storypage_wrap{
		width: 100%;
		background:#000000;
		z-index: 10;
	}
	.intro_catch{
		width:90%;
		margin:0 auto;
		padding:2em 0 1em;
	}
	.intro_text{
		display:none;
	}
	.intro_text_sp{
		width:90%;
		margin:0 auto;
		padding:1em 0 2em;
		display:block;
	}
	.intro_img{
		width:95%;
		margin:0 auto;
		padding:0 0 2em;
	}
	
	/*story_all*/
	.storyallpage_wrap{
		padding:0 0 4em;
	}
	.story_nav{
		width:100%;
		margin:1em auto 0;
	}
	.story_nav li{
		width:50%;
		margin:0.2em 0;
		float:left;
	}
	.story_nav li img{
		width:100%;
	}
	.btn_intro{
		width:70%;
		margin:2em auto 0;
	}
	.btn_intro img{
		width:100%;
	}
	
	/*story_inner*/
	.story_block{
		width:100%;
		margin:0 auto;
		padding-bottom:4em;
		color:#000000;
		font-weight:bold;
	}
	.storytitle{
		font-size:130%;
		font-weight:bold;
		line-height:1.6em;
		margin:1em 0 0.5em;
		font-weight:bold !important;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
		letter-spacing:0.1em;
		text-align:center;
	}
	.storytext{
		width:90%;
		font-size:90%;
		line-height:1.6em;
		margin:1.5em auto 1em;
		font-weight:bold;
	}
	.storycaption{
		width:90%;
		margin:0 auto;
		font-size:80%;
		line-height:2em;
		font-weight:bold;
	}
	.btn_intro{
		width:70%;
		margin:2em auto 0;
	}
	.btn_intro img{
		width:100%;
	}
	.btn_back_center{
		margin-top:3em;
		text-align:left;
	}
	.btn_back_center span{
		padding:1em 2em;
		background-color:#000000;
	}
	.story_block .btn_back_center{
		margin-left:5%;
	}
}

/*	05.CHARACTER
============================== */
.charapage_wrap{
	position:relative;
}
.chara_h2{
	background: url(../img/bg_h2_area_chara.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.chara_h2 h2{
	background: url(../img/h2_chara.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.chara_nav li img{	
	width:100%;
}


@media all and (min-width: 768px) {
	.charabg_up_01{
		background: linear-gradient(-135deg, #62a0b5, #83b8ca);
		width:100%;
		height:400px;
		position:absolute;
		top:0;
		z-index:-1;
	}
	.charabg_up_02{
		background: linear-gradient(-135deg, #a386c4, #c29eeb);
		width:100%;
		height:400px;
		position:absolute;
		top:0;
		z-index:-1;
	}
	.charabg_up_03{
		background: linear-gradient(-135deg, #d5ae48, #dec176);
		width:100%;
		height:560px;
		position:absolute;
		top:0;
		z-index:-1;
	}
	.charabg_up_04{
		background: linear-gradient(-135deg, #d46419, #e88644);
		width:100%;
		height:470px;
		position:absolute;
		top:0;
		z-index:-1;
	}
	.charapage_wrap{
		width:960px;
		margin: 0 auto;
		padding: 0 0 60px;
		position: relative;
		z-index: 10;
	}
	.chara_h2{
		margin-top:14px;
	}
	.chara_h2 h2{
		width:421px;
		height:94px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.charaallpage_wrap{
		width:100%;
		background: url(../img/bg_charaall.png);
		background-size:cover;
		background-repeat: no-repeat;
		padding: 60px 0;
	}
	.chara_nav{
		width:840px;
		display:flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
	}
	.chara_nav li{
		width:226px;
		height:228px;
		margin:5px 25px;
	}
	
	/*各キャラ*/
	.chara_left_block{
		width:310px;
		float:left;
		margin:0 5px;
		padding-top:30px;
		text-align:right;
	}
	.chara_left_block_ryuzu{
		width:310px;
		float:right;
		margin:0 5px;
		padding-top:30px;
		text-align:left;
	}
	.chara_left_block_marie{
		width:310px;
		float:left;
		margin:0 5px;
		padding-top:30px;
		text-align:left;
	}
	.chara_left_block_vainney{
		width:310px;
		float:right;
		margin:0 5px;
		padding-top:50px;
	}
		
	.chara_right_block{
		width:550px;
		float:left;
		margin:0 5px 0 50px;
		padding-top:50px;
	}
	.chara_right_block_ryuzu{
		width:500px;
		float:left;
		margin:0 5px 0 50px;
		padding-top:50px;
	}
	.chara_right_block_marie{
		width:540px;
		float:left;
		margin:0 5px 0 90px;
		padding-top:50px;
	}
	.chara_right_block_vainney{
		width:520px;
		float:left;
		margin:0 5px 0 90px;
		padding-top:50px;
	}
	.chara_sp_top{
		display:none;
	}
	.chara_tati{
		padding-top:30px;
	}
	.chara_tati_ryuzu{
		padding-top:0;
		margin-left: -90px;
	}
	.chara_info{
		margin-bottom:55px;
	}
	.chara_name{
		
	}
	.chara_cv{
		font-size:36px;
		color:#ffffff;
		margin:24px 0;
	}
	.chara_text{
		font-size:18px;
		line-height:27px;
	}
	.chara_face{
		
	}
}

@media all and (max-width: 767px) {
	.chara_h2{
		margin:1em 0 0;
	}
	.chara_h2 h2{
		width: 85%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.charaallpage_wrap{
		width:100%;
		background: url(../img/bg_charaall_sp.jpg);
		background-size:cover;
		background-repeat: no-repeat;
		padding: 2em 0;
	}
	.chara_nav{
			width:90%;
			margin:0 auto;
	}
	.chara_nav li{
		width: 46%;
		height: auto;
		margin: 2%;
		float:left;
	}
	
	/*各キャラ*/
	.chara_left_block{
		display:none;
	}
	.chara_left_block_ryuzu{
		display:none;
	}
	.chara_left_block_marie{
		display:none;
	}
	.chara_left_block_vainney{
		display:none;
	}
	.chara_right_block{
	
	}
	.chara_info{
		width:85%;
		margin:0 auto;
		padding:1em 0;
	}
	.chara_name{
		display:none;
	}
	.chara_cv{
		display:none;
	}
	.chara_text{
		line-height:1.4em;
		font-weight:bold;
	}
	.chara_face{
		width:85%;
		margin:0 auto;
	}
	.chara_face img{
		width:100%;
		padding:0 0 2em;
	}
	.chara_sp_top{
		width:100%;
		display:block;
	}
	.chara_sp_top img{
		width:100%;
	}
	
}


/*	06.DISC
============================== */

.discpage_wrap{
	position:relative;
}
.disc_h2{
	background: url(../img/bg_h2_area_goods.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.disc_h2 h2{
	background: url(../img/h2_disc.png);
	background-size:contain;
	background-repeat: no-repeat;
}
@media all and (min-width: 768px) {
	.discpage_wrap{
		width: 100%;
		z-index: 10;
		padding: 60px 0;
	}
	.disc_h2{
		margin-top:14px;
	}
	.disc_h2 h2{
		width:350px;
		height:94px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.disc_caption{
		font-size:20px;
		color:#ffffff;
		letter-spacing:0.1em;
		font-weight:bold;
	}
	.disc_caption span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.8em;
	}
	.disc_title{
		font-size:38px;
		letter-spacing:0.05em;
		margin:0.2em 0 0.2em;
	}
	.disc_date{
		font-size:22px;
		letter-spacing:0.1em;
		font-weight:bold;
		margin:0.5em 0;
	}
	.disc_date{
		font-size:20px;
		letter-spacing:0.05em;
		font-weight:bold;
		margin:0.8em 0 0.6em;
	}
	.disc_nav{
		margin:0 auto 50px;
	}
	.disc_nav li{
		width:110px;
		height:50px;
		float:left;
		margin:0 5px;
	}
	.banner_event{
		width:400px;
	}
	
	/*oritoku*/
	.oritoku_wrap{
		width:960px;
		margin:0 auto 60px;
	}
	.oritoku_head{
		font-size:36px;
	}
	.oritoku_title{
		font-size:24px;
		padding-top:1em;
		padding-bottom:0.5em;
	}
	.oritoku_text{
		font-size:16px;
		line-height:1.5em;
		margin-bottom:1em;
	}
	.oritoku_text span{
		color:red;
	}
	.oritoku_img{
		padding:1em 0 2em;
	}
}

@media all and (max-width: 767px) {
	.disc_h2{
		margin:1em 0 0;
	}
	.disc_h2 h2{
		width: 72%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	/*goods_inner*/
	.discspage_wrap{
		width:90%;
		margin:2em auto 6em;
	}
	.disc_caption{
		font-size:1em;
		color:#ffffff;
		letter-spacing:0.1em;
		font-weight:bold;
	}
	.disc_caption span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.8em;
	}
	.disc_title{
		font-size:1.6em;
		letter-spacing:0.05em;
		margin:0.4em 0 0.4em;
	}
	.disc_date{
		font-size:1.5em;
		letter-spacing:0.05em;
		font-weight:bold;
		margin:1.5em 0 1em;
	}
	.disc_nav{
		width:100%;
		margin:2em auto 1em;
	
	}
	.disc_nav li{
		width:23%;
		float:left;
		margin:1%;
	}
	.disc_nav li img{
		width:100%;
	}
	.banner_event{
		width:100%;
	}
	
	/*oritoku*/
	.oritoku_wrap{
		width:98%;
		margin:0 auto 4em;
	}
	.oritoku_head{
		font-size:1.8em;
		margin-top:2em;
	}
	.oritoku_title{
		font-size:1.4em;
		padding-top:1em;
		padding-bottom:0.5em;
	}
	.oritoku_text{
		font-size:0.9em;
		line-height:1.5em;
		margin-bottom:1em;
	}
	.oritoku_text span{
		color:red;
	}
	.oritoku_img{
		padding:1em 0 2em;
	}
}



/*	07.GOODS
============================== */
.goodsallpage_wrap{
	position:relative;
}
.goods_h2{
	background: url(../img/bg_h2_area_goods.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.goods_h2 h2{
	background: url(../img/h2_goods.png);
	background-size:contain;
	background-repeat: no-repeat;
}	
.goods_infolist a:link {
	text-decoration:underline;
	color:#e62480;
}
.goods_infolist a:visited {
	text-decoration:underline;
	color:#e62480;
}
.goods_infolist a:active {
	text-decoration:underline;
	color:#e62480;
}
.goods_infolist a:hover {
	text-decoration:underline;
	color:#e62480;
}
.goods_infolist small{
	font-size: 0.8em;
}
@media all and (min-width: 768px) {
	.goodsallpage_wrap{
		width: 100%;
		z-index: 10;
		padding: 60px 0;
	}
	.goods_h2{
		margin-top:14px;
	}
	.goods_h2 h2{
		width:255px;
		height:93px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.goods_nav{
		width:960px;
		display:flex;
		flex-wrap: wrap;
		justify-content: left;
		margin:0 auto;
	}
	.goods_nav li{
		width:230px;
		margin:5px 5px;
	}
	.goods_nav li img{
		width:230px;
	}
	.goodscd_nav{
		width:800px;
		display:flex;
		flex-wrap: wrap;
		justify-content: left;
		margin:0 auto;
	}
	.goodscd_nav li{
		width:350px;
		margin:5px 25px 25px;
	}
	.goods_tab{
		width:950px;
		margin:0 auto 40px;
	}
	.goods_tab01{
		width:470px;
		height:98px;
		float:left;
	}
	.goods_tab02{
		width:470px;
		height:98px;
		float:right;
	}
	/*goods_inner*/
	.goodspage_wrap{
		width:960px;
		margin:60px auto;
	}
	.goods_left{
		width:350px;
		float:left;
	}
	.goods_right{
		width:550px;
		float:left;
		margin-left:50px;
	}
	.sp_h2block{
		display:none;
	}
	.pc_h2block{
		display:block;
	}
	.cd_caption{
		font-size:20px;
		color:#ffffff;
		letter-spacing:0.1em;
		font-weight:bold;
	}
	.cd_caption span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.8em;
	}
	.goods_title{
		font-size:38px;
		line-height:1.4em;
		font-weight:normal;
		margin:0.2em 0 0.2em 0;
	}
	.cd_title{
		font-size:38px;
		letter-spacing:0.15em;
		font-weight:lighter;
		margin:0.2em 0 0.2em -0.5em;
	}
	.cd_title_mini{
		font-size:30px;
		letter-spacing:0.15em;
		font-weight:lighter;
		margin:0.2em 0 0.2em -0.5em;
	}
	.cd_artist{
		font-size:22px;
		letter-spacing:0.1em;
		font-weight:bold;
		margin:0.5em 0;
	}
	.cd_artist_mini{
		font-size:20px;
		letter-spacing:0.1em;
		font-weight:bold;
		margin:0.5em 0;
	}
	.cd_date{
		font-size:30px;
		letter-spacing:0.05em;
		font-weight:bold;
		margin:0.8em 0 0.6em;
	}
	.goods_infolist{
		font-size:16px;
		line-height:1.7em;
	}
	.goods_img img{
		width:350px;
	}
	.goods_infolist dt{
		font-weight: bold;
	}
	.goods_infolist dd{
		margin-bottom: 1em;
		line-height:1.7em;
	}

}
@media all and (max-width: 767px) {
	.goods_h2{
		margin:1em 0 0;
	}
	.goods_h2 h2{
		width: 46%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.goodsallpage_wrap{
		width: 100%;
		z-index: 10;
		margin:1em auto 2em;
	}
	.goodscd_nav{
		width:95%;
		margin:0 auto;
	}
	.goodscd_nav li{
		width: 46%;
		height: auto;
		margin: 2%;
		float:left;
	}
	.goodscd_nav li img{
		width: 100%;
	}
	.goods_nav{
		width:95%;
		margin:0 auto;
	}
	.goods_nav li{
		width: 46%;
		height: auto;
		margin: 2%;
		float:left;
	}
	.goods_nav li img{
		width: 100%;
	}
	.goods_tab{
		width:95%;
		margin:1em auto 1em;
	}
	.goods_tab01{
		width:49%;
		float:left;
	}
	.goods_tab01 img{
		width:100%;
	}
	.goods_tab02{
		width:49%;
		float:right;
	}
	.goods_tab02 img{
		width:100%;
	}
	/*inner*/
	/*goods_inner*/
	.goodspage_wrap{
		width:90%;
		margin:2em auto;
		padding-bottom:4em;
	}
	.goods_left{
	}
	.goods_right{
	}
	.sp_h2block{
		display:block;
	}
	.pc_h2block{
		display:none;
	}
	.goods_img img{
		width:90%;
	}
	.cd_caption{
		font-size:0.9em;
		color:#ffffff;
		letter-spacing:0.1em;
		font-weight:bold;
	}
	.cd_caption span{
		background:#000000;
		padding:0.01em 0.1em;
		line-height:1.8em;
	}
	.goods_title{
		font-size:1.5em;
		margin:0.4em 0 0.4em 0;
	}
	.cd_title{
		font-size:1.5em;
		letter-spacing:0.15em;
		margin:0.4em 0 0.4em -0.5em;
	}
	.cd_artist{
		font-size:1.2em;
		font-weight:bold;
		margin:0.5em 0;
	}
	.cd_date{
		font-size:1.5em;
		letter-spacing:0.05em;
		font-weight:bold;
		margin:1.5em 0 1em;
	}
	.goods_infolist{
		font-size:1em;
		line-height:1.5em;
		margin-top:2em;
		margin-bottom:3em;
	}
	.goods_infolist dt{
		font-weight: bold;
	}
	.goods_infolist dt small{
		font-weight: bold;
		font-size:0.8em;
	}
	.goods_infolist dd{
		margin-bottom: 1em;
		line-height:1.6em;
		font-size:0.9em;
	}
}

/*	08.SPECIAL
============================== */

.special_h2{
	background: url(../img/bg_h2_area_special.png);
	background-size:cover;
	background-repeat: no-repeat;
}
.special_h2 h2{
	background: url(../img/h2_special.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.present_table tr td{
	padding:5px;
}
.present_table img{
	width:100%;
}
.interview_text .color01{
	color: #6aa1b5;
	font-weight: bold;
}
.interview_text .color02{
	color: #d55817;
	font-weight: bold;
}
.interview_text .color03{
	color: #a483c4;
	font-weight: bold;
}
.interview_text small{
	font-size:0.8em;
}

@media all and (min-width: 768px) {
	.specialpage_wrap{
		width: 100%;
		background:#000000;
		z-index: 10;
	}
	.special_inner{
		width:960px;
		margin:0 auto;
		padding:60px 0 60px;
	}
	.special_h2{
		margin-top:14px;
	}
	.special_h2 h2{
		width:293px;
		height:93px;
		position:absolute;
		right:10px;
		bottom:0px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.special_nav{
		width:954px;
		display:flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
	}
	.special_nav li{
		width:430px;
		height:290px;
		margin:16px;
	}
	
	/*inner*/
	.special_title{
		font-size:28px;
		line-height:1.6em;
		color:#ffffff;
		margin-bottom:1em;	
	}
	.special_text{
		font-size:16px;
		line-height:1.6em;
		margin-bottom:1em;
		color:#ffffff;
	}
	
	
	/*設定*/
	.settei_wrap{
		width:790px;
		margin:0 auto;
	}
	.settei_image{
		padding:20px 0 40px;
	}
	.btn_back2 span{
		padding:1em 2em;
		color:#000000;
		background-color:#ffffff;
	}
	
	/*interview*/
	
	.interview_title{
		font-size:32px;
		line-height:1.6em;
		color:#ffffff;
		margin-bottom:1em;	
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	}
	.interview_head4{
		width:100%;
		margin-top:4em;
		margin-bottom:2em;
		border-bottom:1px solid #fff;
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	}
	.interview_head4 h4{
		font-size:24px;
		font-weight:bold;
		font-style:italic !important;
		color:#fff;
		padding-bottom:0.5em;
	}
	.interview_head5{
		font-size:18px;
		line-height:1.4em;
		margin-top:3em;
		margin-bottom:1.5em;
		color:#fff;
	}
	.interview_text{
		font-size: 18px;
		line-height: 1.8em;
		margin-bottom: 1.2em;
		color:#ffffff;
	}
	.interview_img{
		max-width:790px;
		margin-top:2em;
		margin-bottom:2em;
	}
	.interview_wrap .btn_back{
		margin-top:2em;	
	}
	
}

@media all and (max-width: 767px) {
	.special_h2{
		margin:1em 0 0;
	}
	.special_h2 h2{
		width: 56%;
		padding-top: 15%;
		position: absolute;
		right: 1em;
		bottom:0;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.specialpage_wrap{
		width: 100%;
		background:#000000;
		z-index: 10;
	}
	.special_inner{
		width:90%;
		margin:0 auto;
		padding-bottom:4em;
	}
	.special_nav{
		width:80%;
		margin:0 auto;
		padding:1em 0 3em;
	}
	.special_nav li{
		width: 100%;
		height: auto;
		margin: 2em 0 0;
		float:left;
	}
	.special_nav li img{
		width: 100%;
	}
	
	/*inner*/
	.special_title{
		font-size:1.4em;
		line-height:1.4em;
		color:#ffffff;
		padding:2em 0 1em;
	}
	.special_text{
		font-size:0.9em;
		line-height:1.4em;
		margin-bottom:1em;
		color:#ffffff;	
	}
	.present_table{
		margin:2em auto 4em;
	}
	
	/*設定*/
	.settei_wrap{
		width:90%;
		margin:0 auto;
		padding-bottom:4em;
	}
	.settei_title{
		padding:2em 0 0;
	}
	.settei_title img{
		width:100%;
	}
	.settei_image{
		padding:1em 0 1em;
	}
	.settei_image img{
		width:100%;
	}
	.btn_back2 span{
		padding:1em 2em;
		color:#000000;
		background-color:#ffffff;
	}
	
	/*interview*/
	
	.interview_title{
		font-size:1.5em;
		line-height:1.6em;
		color:#ffffff;
		margin-bottom:1em;
		padding-top:1.5em;	
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	}
	.interview_head4{
		width:100%;
		margin-top:3em;
		margin-bottom:1em;
		border-bottom:1px solid #fff;
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	}
	.interview_head4 h4{
		font-size:1.2em;
		line-height:1.4em;
		font-weight:bold;
		font-style:italic !important;
		color:#fff;
		padding-bottom:0.5em;
	}
	.interview_head5{
		font-size:1.0em;
		line-height:1.5em;
		margin-top:2em;
		margin-bottom:0.8em;
		color:#fff;
	}
	.interview_text{
		font-size: 0.9em;
		line-height: 1.8em;
		margin-bottom: 1.2em;
		color:#ffffff;
	}
	.interview_img{
		max-width:100%;
		margin-bottom:1em;
	}
	.interview_img img{
		width:100%;
	}
}



/*	OTHER CSS
============================== */

/*	page top
============================== */
p.pgt a {
	display:block;
	text-decoration:none;
}
@media all and (min-width: 768px) {
	p.pgt {
		position:absolute;
		right:20px;
		bottom:20px;
	}
	p.pgt a {
		background-image:url(../img/icons.png);
		background-position:0 -50px;
		background-repeat:no-repeat;
		width:48px;
		height:48px;
		text-indent: 110%;
		white-space: nowrap;
		overflow: hidden;
	}
}
@media all and (max-width: 767px) {
	p.pgt {
		text-align:center;
	}
	p.pgt a {
		font-weight:bold;
		color:#ffffff;
		background-color:#000000;
		line-height:49px;
		height:49px;
		border-bottom:2px solid #222222;
	}
	p.pgt a span {
		display:inline-block;
		height:49px;
		background-image:url(../img/icons.png);
		background-position:left top;
		background-repeat:no-repeat;
		padding-left:28px;
	}
}


/*歯車*/
@media all and (min-width: 768px) {
.clockwrap_position{
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.clockwrap{
	width: 960px;
	position: absolute;
	top: -1120px;
	right: 180px;
	opacity:0.2;
}
.clock_part{
	-webkit-animation: spin 40s linear infinite;
   	-moz-animation: spin 40s linear infinite;
   	-ms-animation: spin 40s linear infinite;
    -o-animation: spin 40s linear infinite;
    animation: spin 40s linear infinite;
}
.clock_part2{
	-webkit-animation: spin2 40s linear infinite;
    -moz-animation: spin2 40s linear infinite;
    -ms-animation: spin2 40s linear infinite;
    -o-animation: spin2 40s linear infinite;
    animation: spin2 40s linear infinite;
}
.clock01{position:absolute; top:190px; left:38px; z-index:5}
.clock02{position:absolute; top:90px; left:100px; z-index:4}
.clock03{position:absolute; top:19px; left:276px; z-index:3}
.clock04{position:absolute; top:630px; left:50px; z-index:5}
.clock05{position:absolute; top:895px; left:24px; z-index:4}
.clock06{position:absolute; top:1035px; left:160px; z-index:3}
.clock07{position:absolute; top:550px; left:1050px; z-index:4}	
.clock08{position:absolute; top:885px; left:1000px; z-index:4}
.clock09{position:absolute; top:200px; left:980px; z-index:5}
.clock10{position:absolute; top:150px; left:980px; z-index:4}
}

@media all and (max-width: 767px) {
	.clockwrap_position{
		display:none;
	}
}
	

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

@-webkit-keyframes spin2 {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes spin2 {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(-360deg);}
}
@-ms-keyframes spin2 {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(-360deg);}
}
@-o-keyframes spin2 {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(-360deg);}
}
@keyframes spin2 {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(-360deg);}
}
